# 2 Corinthians 12 General Notes

#### Structure and formatting

Paul continues defending his authority in this chapter.

When Paul was with the Corinthians, he proved himself to be an apostle by his powerful deeds. He had not ever taken anything from them. Now that he is coming for the third time, he will still not take anything. He hopes that when he visits, he will not need to be harsh with them. (See: [[rc://en/tw/dict/bible/kt/apostle]])

#### Special concepts in this chapter

##### Paul's vision

Paul now defends his authority by telling about a wonderful vision of heaven. Although he speaks in the third person in verses 2-5, verse 7 indicates that he was the person who experienced the vision. It was so great a vision that God gave him a physical handicap to keep him humble. (See: [[rc://en/tw/dict/bible/kt/heaven]])

##### Third heaven
Many scholars believe the "third" heaven is the dwelling place of God. This is because Scripture also uses "heaven" to refer to the sky (the "first" heaven) and the universe (the "second" heaven). 

#### Important figures of speech in this chapter

##### Rhetorical questions

Paul uses many rhetorical questions as he defends himself against his enemies who accused him: "For how were you less important than the rest of the churches, except that I was not a burden to you?" "Did Titus take advantage of you? Did we not walk in the same way? Did we not walk in the same steps?" and "Do you think all of this time we have been defending ourselves to you?" (See: [[rc://en/ta/man/jit/figs-rquestion]])

##### Sarcasm

Paul uses sarcasm, a special type of irony, when he reminds them how he had helped them at no cost. He says, "Forgive me for this wrong!" He also uses regular irony when he says: "But, since I am so crafty, I am the one who caught you by deceit." He uses it to introduce his defense against this accusation by showing how impossible it was to be true. (See: [[rc://en/ta/man/jit/figs-irony]]) 

#### Other possible translation difficulties in this chapter

##### Paradox

A "paradox" is a true statement that appears to describe something impossible. This sentence in verse 5 is a paradox: "I will not boast, except about my weaknesses." Most people do not boast about being weak. This sentence in verse 10 is also a paradox: "For whenever I am weak, then I am strong." In verse 9, Paul explains why both of these statements are true. ([2 Corinthians 12:5](./05.md))

## Links:

* __[2 Corinthians 12:01 Notes](./01.md)__

__[<<](../11/intro.md) | [>>](../13/intro.md)__

