# Luke 07 General Notes

#### Structure and formatting

Some translations set quotations from the Old Testament farther to the right on the page than the rest of the text. The ULB does this with the quoted material in 7:27.

Several times in this chapter Luke changes his topic without marking the change. You should not try to make these rough changes smooth.

#### Special concepts in this chapter

##### Centurion

The centurion who asked Jesus to heal his slave ([Luke 7:2](../../luk/07/02.md) was doing many unusual things. A Roman soldier would almost never go to a Jew for anything, and most wealthy people did not love or care for their slaves. (See: [[rc://en/tw/dict/bible/kt/centurion]] and [[rc://en/tw/dict/bible/kt/faith]])

##### John's Baptism

John baptized people to show that those he was baptizing knew they were sinners and were sorry for their sin. (See: [[rc://en/tw/dict/bible/kt/repent]] and [[rc://en/tw/dict/bible/kt/sin]])

##### "Sinners"

Luke refers to a group of people as "sinners." The Jewish leaders considered these people to be hopelessly ignorant of the law of Moses, and so called them "sinners." In reality, the leaders were sinful. This situation can be taken as irony. (See: [[rc://en/ta/man/jit/figs-irony]])

##### "Feet"

The feet of the people in the ancient Near East were very dirty because they wore sandals and the roads and trails were dusty and muddy. Only slaves washed other people's feet. The woman who washed Jesus's feet was showing him great honor.

#### Other possible translation difficulties in this chapter

##### "Son of Man"

Jesus refers to himself as the "Son of Man" in this chapter ([Luke 7:34](../../luk/07/34.md)). Your language may not allow people to speak of themselves as if they were speaking about someone else. (See: [[rc://en/tw/dict/bible/kt/sonofman]] and [[rc://en/ta/man/jit/figs-123person]])

## Links:

* __[Luke 07:01 Notes](./01.md)__

__[<<](../06/intro.md) | [>>](../08/intro.md)__

